KOPANO-CACHESTAT(8)

NAME
kopano-cachestat - Provides an easy-to read overview of the kopano-server cache statistics, as compared to the more low-level "kopano-stats --system".

SYNOPSIS

kopano-cachestat [OPTION...]

DESCRIPTION

kopano-cachestat displays the hit ratio and memory usage ratio of all caches on the kopano-server. The cache sizes are configurable in kopano-server's server.cfg.

OPTIONS

--server-socket, -s SOCKET
    Connect to kopano server through specified socket.

--ssl-key, -k FILE
    Specify SSL key file.

--ssl-pass, -p PASSWORD
    Specify SSL key password.

AUTHOR

Written by Kopano.